Sailclear-2022 - Bug #2922

Edit pleasure notification > Intended Arrival & departure time field appearing blank if we copy the

pleasure notification & creating new
06/24/2022 01:31 PM - priyanka Sharma

Status: Closed Start date: 06/24/2022
Priority: Normal Due date:

Assignee: rajat gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
1. Create one pleasure notification, Fill all the fields & submit the form
2. Copy this notification as it is, it will genereate new notification id...
3. Now edit the original or old notification & check the fields...

History

#1 - 06/24/2022 04:43 PM - rajat gupta

- Status changed from New to In Progress

#2 - 06/24/2022 07:47 PM - rajat gupta

- Status changed from In Progress to Resolved

#3 - 06/27/2022 01:07 PM - priyanka Sharma

- Status changed from Resolved to Closed
